@charset "utf-8";

body 
{ 
background-image : url(http://kidssolutions.jp/img/bg.jpg) ;
margin: 0px;
} 

a{/*link*/
    color:#FF6C9F;
    font-style:normal;
    text-decoration:underline;
}
a:link {/*link*/
    color:#FF6C9F;
    font-style:normal;
    text-decoration:underline;
}
a:visited {/*link*/
    color:#7CB0FF;
    text-decoration:underline;
}
a:hover {/*link*/
    color:#FFBFD5;
    font-style:normal;
    text-decoration:none;
}
a:active {/*link*/
    text-decoration:none;
}
a.mousikomi{/*link*/
    color:#E1008D;
    font-style:normal;
    text-decoration:underline;
}
a:hover.mousikomi {/*link*/
    color:#FF6C9F;
    font-style:normal;
    text-decoration:none;
}


/* ============ text ============ */

.text01 {
	color: #666666;
	font-family: Arial;
	font-size: 15px;
	line-height: 170%;
	text-align: left;
	margin-left:20px;
}
.text02 {
	color: #FF0000;
	font-family: Arial;
	font-size: 15px;
	line-height: 170%;
	text-align: left;
}
.text03 {
	color: #000000;
	font-family: Arial;
	font-size: 15px;
	line-height: 170%;
	text-align: left;
}
.text04 {
	color: #000000;
	font-family: Arial;
	font-size: 15px;
	line-height: 170%;
	text-align: left;
}
.text05 {
	color: #C54EF1;
	font-family: Arial;
	font-size: 15px;
	line-height: 170%;
	text-align: left;
}
.text06 {
	color: #C54EF1;
	font-family: Arial;
	font-size: 17px;
	line-height: 170%;
	text-align: left;
}

/* ============ title ============ */
.title_right {
  position: absolute;
  float: right;
  width: 124px; 
  height: 90px; 
background-image:url(../title_bg.jpg);
}
.eng {
position: absolute;
  right: 15px;
  top: 10px;
}
.home {
position: absolute;
  right: 15px;
  top: 40px;
}
/* ============ main ============ */

.main {
	background-color : #FFFFFF;	
	color: #666666;
	font-family: Arial;
	font-size: 15px;
	line-height: 170%;
	padding: 10px 10px 10px 10px;
	text-align: left;
}

/* ============ footer ============ */

.foot {
	color: #666666;
	font-size: 12px;
	line-height: 170%;
	padding: 3px;
	text-align: center;
	clear:both;
}

/* ============ TOP ============ */

.about_us{
margin: 18px 10px 0px 5px;
padding: 0px;
border-top:1px solid #F2A500;
border-left:1px solid #F2A500;
float:left; 
}
.about_us tr th,
.about_us tr td {
border-right:1px solid #F2A500;
border-bottom:1px solid #F2A500;
}

.about_us_td{
	font-size: 15px;
	color: #666666;
	font-family: Arial;
    background-color:#FFFFFF;
    background-position:left top;
	padding: 7px;
    text-align:left;
}



.enjoy{
margin: 0px;
padding: 0px;
border-top:1px solid #008DCF;
border-left:1px solid #008DCF;
}
.enjoy tr th,
.enjoy tr td {
border-right:1px solid #008DCF;
border-bottom:1px solid #008DCF;
}

.enjoy_td{
	font-size: 15px;
	color: #666666;
	font-family: Arial;
    background-color:#FFFFFF;
    background-position:left top;
	padding: 7px;
    text-align:left;
}



.new{
margin: 18px 0px 0px 10px;
padding: 0px;
border-top:1px solid #FF87AC;
border-left:1px solid #FF87AC;
float:left; 
}
.new tr th,
.new tr td {
border-right:1px solid #FF87AC;
border-bottom:1px solid #FF87AC;
}

.new_td{
	font-size: 15px;
	color: #666666;
	font-family: Arial;
    background-color:#FFFFFF;
    background-position:left top;
	padding: 7px;
    text-align:left;
}


.link_img{
display: block;
margin-left: auto;
margin-right: auto;
text-align: center;
border-style:none;
}


/* ============ side ============ */

.side {
	margin: 0px 0px 0px 20px;
	background-color : #EBEBEB;	
	color: #666666;
	font-family: Arial;
	font-size: 15px;
	line-height: 170%;
	padding: 30px;
	text-align: left;
	float:right; 
}


/* ============ mission ============ */

.mission {
	background-color : #FFFFFF;	
	color: #666666;
	font-family: Arial;
	font-size: 15px;
	line-height: 170%;
	padding: 30px 150px 30px 150px;
	text-align: left;
}


/* ============ ENJOY ============ */

.enjoy_con{
margin: 10px;
padding: 0px;
border-top:1px solid #D39CFF;
border-left:1px solid #D39CFF;
}
.enjoy_con tr th,
.enjoy_con tr td {
border-right:1px solid #D39CFF;
border-bottom:1px solid #D39CFF;
}

.enjoy_con_td{
	font-size: 15px;
	color: #666666;
	font-family: Arial;
    background-color:#FFFFFF;
    background-position:left top;
	padding: 7px;
    text-align:left;
	vertical-align: top;
}
.enjoy_con_td02{
	font-size: 15px;
	color: #333333;
    background-color:#DCB0FF;
    background-image:url(../eng/enjoy/img/enjoy_bg.jpg);
    background-position:left top;
	padding: 7px;
    text-align:left;
	vertical-align: top;
}
	

.enjoy_con_div {
	background-color : #FFFFFF;	
	color: #666666;
	font-family: Arial;
	font-size: 15px;
	line-height: 170%;
	padding: 0px 0px 0px 30px;
	text-align: left;
}
.enjoy_con_text {
	font-family: Arial;
	color: #DCB0FF;
	font-size: 10px;
	line-height: 210%;
	text-align: left;
	padding: 0px 0px 0px 15px;
	float: left;
}
.enjoy_con02 {
	line-height: 170%;
	padding: 0px 50px 0px 50px;
	text-align: center;
}

/* ============ talk ============ */

.talk_title{
	padding: 10px 0px 20px 30px;
	margin: 0px 0px 0px 0px;
	background-image : url(http://kidssolutions.jp/talk/img/title_bg.jpg) ;
	background-repeat: no-repeat;
	background-position: left center;
    background-color:#ffffff;
    text-align:left;
	vertical-align: top;
	font-size: 18px;
	font-family: Arial;
	color: #ffffff;
	line-height: 180%;
}

/* ============ talk02 ============ */

.talk_title02{
	padding: 10px 0px 20px 30px;
	margin: 0px 0px 0px 0px;
	background-image : url(http://kidssolutions.jp/talk/img/title_bg.jpg) ;
	background-repeat: no-repeat;
	background-position: left center;
    background-color:#ffffff;
    text-align:left;
	vertical-align: top;
	font-size: 18px;
	font-family: Arial;
	color: #000000;
	line-height: 180%;
}

/* ============ book ============ */

.book_title{
	padding: 10px 0px 20px 30px;
	margin: 0px 0px 0px 0px;
	background-repeat: no-repeat;
	background-position: left center;
    background-color:#92BAFF;
    text-align:left;
	vertical-align: top;
	font-size: 16px;
	font-family: Arial;
	color: #000000;
	line-height: 180%;
}

/* ============ book_img ============ */

.book_img{
float: left;
margin: 0px 15px 0 0;
padding: 0;
border: 0;
}




/* ============ contents_text ============ */

.con_text {
	color: #666666;
	font-family: Arial;
	font-size: 15px;
	line-height: 170%;
	padding: 10px 50px 0px 50px;
	text-align: left;
}

.con_text02 {
	color: #666666;
	font-family: Arial;
	font-size: 15px;
	line-height: 170%;
	padding: 10px 50px 0px 50px;
	text-align: center;
}

.con_text03 {
	color: #666666;
	font-family: Arial;
	font-size: 15px;
	line-height: 170%;
	padding: 0px 50px 0px 50px;
	text-align: left;
}

.con_text04 {
	color: #666666;
	font-family: Arial;
	font-size: 12px;
	line-height: 120%;
	padding: 0px 10px 0px 50px;
	text-align: left;
}
.con_text05 {
	color: #666666;
	font-family: Arial;
	font-size: 15px;
	line-height: 130%;
	padding: 0px 50px 0px 50px;
	text-align: left;
}
.con_text06 {
	color: #666666;
	font-family: Arial;
	font-size: 15px;
	line-height: 170%;
	padding: 10px 20px 0px 20px;
	text-align: left;
}

/* ============ contents_book ============ */

.con_book {
	color: #666666;
	font-family: Arial;
	font-size: 15px;
	line-height: 170%;
	padding: 10px 50px 0px 50px;
	text-align: left;
	overflow:hidden;
}
.con_book02 {
	color: #666666;
	font-family: Arial;
	font-size: 12px;
	line-height: 150%;
	padding: 10px 20px 0px 20px;
	text-align: left;
	overflow:hidden;
}
.con_book03 {
	color: #666666;
	font-family: Arial;
	font-size: 12px;
	line-height: 150%;
	padding: 0px 20px 0px 15px;
	margin: 0px 0px 0px 30px;
	text-align: left;
	overflow:hidden;
background-image : url(../img/icon04.jpg) ;
background-repeat: no-repeat;
background-position: left top;
}

/* ============ member ============ */

.mem01{
margin: 5px;
padding: 10px;
background-color: #E6FFDB;
background-image : url(../member/img/title_bg.jpg) ;
float:left;
font-size: 18px;
text-align:left;
line-height: 160%;
	color: #666666;
	font-family: Arial;
}

.mem_pro01 {
padding: 0px 0px 0px 30px;
margin: 20px 10px 0px 0px;
background-repeat: no-repeat;
background-position: left center;
text-align:left;
font-size: 16px;
	color: #43AB13;
	font-family: Arial;
line-height: 160%;
}
.mem_pro02 {
padding: 0px 0px 0px 20px;
margin: 30px 0px 0px 40px;
background-image : url(../img/icon03.jpg) ;
background-repeat: no-repeat;
background-position: left top;
text-align:left;
font-size: 15px;
	color: #666666;
	font-family: Arial;
line-height: 150%;
}
/* ============ contact ============ */

.contact{
margin: 10px;
padding: 0px;
border-top:1px solid #FF959C;
border-left:1px solid #FF959C;
}
.contact tr th,
.contact tr td {
border-right:1px solid #FF959C;
border-bottom:1px solid #FF959C;
}

.contact_td{
	font-size: 15px;
	color: #666666;
	font-family: Arial;
    background-color:#FFFFFF;
    background-position:left top;
	padding: 7px;
    text-align:left;
	vertical-align: top;
}
.contact_td02{
	font-size: 15px;
	color: #666666;
    background-color:#FF959C;
    background-image:url(../contact/img/contact_bg.jpg);
    background-position:left top;
	padding: 7px;
    text-align:left;
	vertical-align: top;
}

